@charset "utf-8";
/* CSS Document */
body {font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;}

/*----------------------*/
h1 {color:#032f4a; margin:10px 0px 10px 0px; padding:0px 0px 0px 0px; font-size:140%; text-align:center;font-family:Arial, Helvetica, sans-serif ;  }
h1 a, h2 a,  h3 a, h4 a, h5 a,  h6 a  {color:#032f4a;}
h2 {color:#032f4a;margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:130%; font-family:Arial, Helvetica, sans-serif ; font-weight:normal;}
h3 {color:#032f4a; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:80% ;  text-transform:uppercase; font-family:Arial, Helvetica, sans-serif ;}
h4 {color:#032f4a;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size: 70%; font-family:Arial, Helvetica, sans-serif ;}
h5 {color:#032f4a;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:60% ;font-family:Arial, Helvetica, sans-serif ;}
h6 {color:#032f4a;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;font-size:60% ; letter-spacing:-1px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif ;}
p {color:#032f4a; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-size:90%; font-family:Arial, Helvetica, sans-serif; }
ul, ol {font-size:90%;color:#032f4a;margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; font-family:Arial, Helvetica, sans-serif; }
li {font-size:100%;color:#032f4a;margin:0px 0px 0px 10px; padding:0px 0px 0px 0px;  }
li li {font-size:100%; color:#032f4a;margin:0px 0px 0px 10px; padding:0px 0px 0px 0px;  }
li li {font-size:100%; color:#032f4a;margin:0px 0px 0px 10px; padding:0px 0px 0px 0px;  }
li a {}
dl {color:#032f4a;margin:5px 0px 0px 0px; padding:0px 0px 0px 0px; }
dt {color:#032f4a;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;font-weight:bold;margin-right:10px;}
dd {color:#032f4a;margin:0px 0px 0px 10px; padding:0px 0px 0px 0px;}
a {color:#0E486D;}
a:hover {color:#003399;}
.centerText {text-align: center;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
/*----------basic table styling---------  */
.infotable {
		font-size: 80%;
		font-family: Arial, Helvetica, sans-serif;
		border: 1px #CCD8E1 solid;
		margin: 10px 20px 10px 0px;
		padding: 0px 0px 0px 0px;
		width: 80%;
		background-color:#FFF;
}

.infotable2 {
		font-size: 80%;
		font-family: Arial, Helvetica, sans-serif;
		border: 1px #CCD8E1 solid;
		margin: 10px 20px 10px 0px;
		padding: 0px 0px 0px 0px;
		width: 100%;
		background-color:#fff;
		
}

.infotable td {
		vertical-align: top;
		font-family: Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 0px;
		padding: 5px 5px 5px 5px;
		border: 1px #CCD8E1 solid;
}
.infotable th {
		vertical-align: top;
		font-size: 80%;
		margin: 0px 0px 0px 0px;
		padding: 5px 5px 5px 5px;
		text-align: left;
		color: #006699;
		text-transform: uppercase;
		background-color: #e0e0e0;
}

.infotable2 th {
		vertical-align: top;
		font-size: 100%;
		margin: 0px 0px 0px 0px;
		padding: 10px 10px 5px 10px;
		text-align: left;
		color: #006699;
		background-color:#E0E0E0;
}

img.imageleft {float:left; margin-right:5px;}

#user-btn-wrap {
	margin: 5px 0 0 49px;
}
.user-btn {
	float: left;
	margin-right: 5px;
}
.user-btn a {
	width: 85px;
	padding: 7px 0 9px 0;
	display: inline-block;
	font: bold 90% Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.40);
	background: #699BB7;
	background: -moz-linear-gradient(top, #B7D1E0  0%, #3F7EA2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #B7D1E0), color-stop(100%, #3F7EA2));
	background: -webkit-linear-gradient(top, #B7D1E0 0%, #3F7EA2 100%);
	background: -ms-linear-gradient(top, #B7D1E0 0%, #3F7EA2 100%);
	background: linear-gradient(to bottom, #B7D1E0 0%, #3F7EA2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B7D1E0',endColorstr='#3F7EA2',GradientType=0);
	border: 1px solid #3F7EA2;
	border-bottom-color: #604c31;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.1);
}

.user-btn a:hover {
	background: #3F7EA2;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3F7EA2',endColorstr='#3F7EA2',GradientType=0);
}